English

🇩🇪 Problem mit Apps auf FP1

Hallo, liebe FP-Nutzer.
Ich habe ein Problem bei verschiedenen Apps, vor allem bei der Bahnapp ist das ein Problem, weil ich nicht mehr Handytickets kaufen kann. Mir wird folgendes angezeigt:

(Das ist auch schon bei anderen Apps passiert.)
Hat jemand eine Idee, wie ich dieses Problem beheben könnte?
Vielen Dank, Juliána55

Hallo Juliana55,

das liegt an der Android-Version auf deinem FP1. Da läuft höchstwahrscheinlich noch 4.2.2 und das reicht laut App-Beschreibung im Play-Store nicht:

Du müsstest also die Alpha-Version von Android 4.4 installieren - Anleitungen dazu solltest du hier im Forum finden, z.B. in diesem Thread.

Liebe Grüße,
Quiss42

2 Likes

In diesem Thema ist ein (noch aktiver) Downloadlink für das von Quiss42 erwähnte Android 4.4 :slight_smile:

1 Like

Danke, Quiss42 und auch Urs für Eure Beiträge!

Auf dem Handy kann ich leider die Links, die Ihr gepostet habt, nicht öffnen… Dadurch dürfte das Installieren schwierig sein, oder?
Habe im Google-Play-Store einige Apps gefunden, die angeblich das Androidsystem aktualisieren (Software-Aktualisierung von ThanaDev zum Beispiel). Könnte das auch funktionieren?

Und wie kann ich mir eine Alphaversion vorstellen? Gibt das eher Probleme mit den vorhandenen anderen Apps?

Viele Grüße,
Juliana55

Das ist ja die hier: https://play.google.com/store/apps/details?id=com.thanadev.softwareupdate
Die Beschreibung auf Deutsch scheint eine automatische Übersetzung zu sein, von daher kann ich teils nur raten, was gemeint ist.

Aber um ehrlich zu sein, würde ich solche Apps für Nepp halten. Die können ja nicht aus dem Hut zaubern, was es nicht eh schon gibt. Mehr als eine schicke Oberfläche für bereits bestehende Funktionen kann das m.E. eh nicht sein.

Ich hab das gleiche Problem wie Juliana55 (ich kann dementsprechend eure Links auch nicht öffnen). Eine Lösung ist scheinbar nicht in Sicht?

Statt (3) kann man die Datei auch auf den PC herunterladen und dann aufs Handy verschieben.

1 Like

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.